<component name="libraryTable">
  <library name="Maven: xerces:xercesImpl:2.9.1">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/xerces/xercesImpl/2.9.1/xercesImpl-2.9.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/xerces/xercesImpl/2.9.1/xercesImpl-2.9.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/xerces/xercesImpl/2.9.1/xercesImpl-2.9.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>